<!DOCTYPE html>
<html lang="en">
<head><title>zukunft.com</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://www.zukunft.com/lib_external/bootstrap/4.3.1/css/bootstrap.css">
    <link rel="stylesheet" href="https://www.zukunft.com/lib_external/jQueryUI/1.12.1/jquery-ui.css">
    <script src="https://www.zukunft.com/lib_external/jQuery/jquery-3.3.1.js"></script>
    <script src="https://www.zukunft.com/lib_external/jQueryUI/1.12.1/jquery-ui.js"></script>
    <script src="https://www.zukunft.com/lib_external/popper.js/1.14.5/popper.min.js"></script>
    <script src="https://www.zukunft.com/lib_external/bootstrap/4.1.3/js/bootstrap.js"></script>
    <link rel="stylesheet" type="text/css" href="../../../../style/style_bs.css"/>
    <link rel="stylesheet" href="https://www.zukunft.com/lib_external/fontawesome/css/all.css">
    <script defer src="https://www.zukunft.com/lib_external/fontawesome/js/all.js"></script>
</head>
<body>
<div class="container">
    <div class="container text-center"><a href="/http/view.php" title="zukunft.com Logo"><img
            src="https://www.zukunft.com/images/ZUKUNFT_logo.svg" alt="zukunft.com" style="height: 30%;"></a><br><br>is sponsored by <br><br>zukunft.com
        AG<br>Blumentalstrasse 15<br>8707 Uetikon am See<br>Switzerland<br><br><a href="mailto:timon@zukunft.com">timon@zukunft.com</a><br><br>zukunft.com
        AG also supports the <a href="https://github.com/zukunft/tream" title="github.com link">Open Source</a>
        Portfolio Management System<br><br><a href="https://tream.biz/p4a/applications/tream/" title="TREAM demo"><img
                src="https://www.zukunft.com/images/TREAM_logo.jpg" alt="TREAM" style="height: 20%;"></a><br><br></div>
</div>
<footer>
    <div class="text-center"><small><a href="/http/privacy_policy.html" title="Privacy Policy">Privacy Policy</a>
        &middot; All structured data is available under the <a href="//creativecommons.org/publicdomain/zero/1.0/"
                                                               title="Definition of the Creative Commons CC0 License">Creative
            Commons CC0</a> License and the <a href="https://github.com/zukunft/zukunft.com" title="program code">program
            code</a> under the <a href="https://www.gnu.org/licenses/gpl.html" title="GPL3">GPL3</a> License</small>
    </div>
</footer>
</body>
</html>